{
  "submission_id": "555803",
  "keywords": [
    {
      "keyword_id": "2789",
      "keyword_name": "canine cock",
      "contributed": "f",
      "submissions_count": "5388"
    },
    {
      "keyword_id": "73801",
      "keyword_name": "canine dick",
      "contributed": "f",
      "submissions_count": "1911"
    },
    {
      "keyword_id": "5256",
      "keyword_name": "canine penis",
      "contributed": "f",
      "submissions_count": "16614"
    },
    {
      "keyword_id": "236",
      "keyword_name": "gay",
      "contributed": "f",
      "submissions_count": "150304"
    },
    {
      "keyword_id": "9960",
      "keyword_name": "male on male",
      "contributed": "f",
      "submissions_count": "9285"
    },
    {
      "keyword_id": "63",
      "keyword_name": "penis",
      "contributed": "f",
      "submissions_count": "212214"
    },
    {
      "keyword_id": "152",
      "keyword_name": "raccoon",
      "contributed": "f",
      "submissions_count": "36976"
    },
    {
      "keyword_id": "1971",
      "keyword_name": "rottweiler",
      "contributed": "f",
      "submissions_count": "2222"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "0",
  "create_datetime": "2014-02-01 03:46:21.14104+00",
  "create_datetime_usertime": "01 Feb 2014 04:46 CET",
  "last_file_update_datetime": "2014-02-22 14:03:23.97128+00",
  "last_file_update_datetime_usertime": "22 Feb 2014 15:03 CET",
  "username": "JaketheCoon",
  "user_id": "234538",
  "user_icon_file_name": "116087_JaketheCoon_jakethecoon.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/116/116087_JaketheCoon_jakethecoon.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/116/116087_JaketheCoon_jakethecoon.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/116/116087_JaketheCoon_jakethecoon.gif",
  "file_name": "751193_FurAddict1_img_0304.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/751/751193_FurAddict1_img_0304.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/751/751193_FurAddict1_img_0304.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/751/751193_FurAddict1_img_0304.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/751/751193_FurAddict1_img_0304.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/751/751193_FurAddict1_img_0304_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/751/751193_FurAddict1_img_0304_noncustom.jpg",
  "thumb_medium_noncustom_x": "89",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "148",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "222",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "751193",
      "file_name": "751193_FurAddict1_img_0304.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/751/751193_FurAddict1_img_0304.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/751/751193_FurAddict1_img_0304.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/751/751193_FurAddict1_img_0304.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "555803",
      "user_id": "234538",
      "submission_file_order": "0",
      "full_size_x": "1248",
      "full_size_y": "1688",
      "screen_size_x": "920",
      "screen_size_y": "1244",
      "preview_size_x": "222",
      "preview_size_y": "300",
      "initial_file_md5": "67767f7c6f96cc453c88e7d248feb189",
      "full_file_md5": "82c82ed2c27d022f0f3e7fecb1a90ee7",
      "large_file_md5": "40836271eae1c5904ca2080ce66b219d",
      "small_file_md5": "115e21a077bb487f4325d5bf1ddbda6c",
      "thumbnail_md5": "32459628b647d4ad8a0d325447c39687",
      "deleted": "f",
      "create_datetime": "2014-02-22 14:03:23.97128+00",
      "create_datetime_usertime": "22 Feb 2014 15:03 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/751/751193_FurAddict1_img_0304.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/751/751193_FurAddict1_img_0304_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/751/751193_FurAddict1_img_0304_noncustom.jpg",
      "thumb_medium_noncustom_x": "89",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "148",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "222",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "21444",
      "name": "A Helping Hand (Comic)",
      "description": "a 12-page comic I did.",
      "count": "12",
      "submission_left_submission_id": "555802",
      "submission_left_file_name": "751194_FurAddict1_img_0302.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/751/751194_FurAddict1_img_0302.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/751/751194_FurAddict1_img_0302_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/751/751194_FurAddict1_img_0302_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "88",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "147",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "221",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "555804",
      "submission_right_file_name": "751192_FurAddict1_img_0305.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/751/751192_FurAddict1_img_0305.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/751/751192_FurAddict1_img_0305_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/751/751192_FurAddict1_img_0305_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "86",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "143",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "214",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "pg6",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>pg6</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "A Helping Hand Pg 6",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "15"
}